.b-capt-b-r,
.b-capt-b,
.b-capt {
    width: 84px;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    color: #fff;
    opacity: .78;

}

.b-capt-b-r {
    width: 140px;
    top: -58px;
}

@media only screen and (max-width: 992px) {
    .calc-savings {
        position: absolute;
        top: 50%;
        -webkit-transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
    }
    .calc-savings-prc-t {
        font-size: 13px;
    }
    .calc-savings-prc-b {
        /*transform: rotateZ(0);*/
        bottom: 5px;
        font-size: 13px;
    }
    .calc-ee {
        position: absolute;
        top: 50%;
        bottom: initial;
        left: 0;
        height: 205px;
        width: 21px;
        -webkit-transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
    }
    .b-capt {
        top: 24%;
        left: -52px;
        text-align: right;
        -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
            transform: translateY(-100%);
    }
    .calc-col .lead {}
    .ind-r {
        position: absolute;
        top: 0;
        right: 18px;
        height: 100%;
        width: 18px;
        margin: 0;
        padding: 0;
    }
    .ind-l {
        position: absolute;
        top: 0;
        right: 20px;
        left: initial;
        height: 100%;
        margin: 0;
        padding: 0;
    }
    .b-capt-b-r {
        position: relative;
        top: 50%;
        right: auto;
        left: -11px;
        z-index: 5;
        height: auto;
        width: 140px;
        font-size: 13px !important;
        text-align: center;
        -webkit-transform: translate(-50%, -100%) rotate(-90deg);
        -ms-transform: translate(-50%, -100%) rotate(-90deg);
            transform: translate(-50%, -100%) rotate(-90deg);
        -webkit-transform-origin: center;
        -ms-transform-origin: center;
            transform-origin: center;
    }
    .calc-col .lead {
        width: 56px;
        ;
        text-align: left;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
    }
    .calc-ee {}
    .b-capt-b {
        top: 76%;
        left: -10px;
        font-weight: 300;
        color: #fff;
        text-align: right;
    }
    .calc-ee_class {
        position: relative;
        display: inline-block;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        height: 28px;
        width: 20px;
        padding: 4px 0 20px 0px;
        font-size: 12px;
        line-height: 24px;
    }
    .b-capt-b-r,
    .b-capt-b,
    .b-capt {
        font-size: 14px;
        font-weight: 700;
        line-height: 14px;
    }
    /*.b-capt {
        right: 84px;
        color: #fff;
        font-weight: 300;
        text-align: right;
        position: fixed;
        bottom: 13%;
        transform: translateX(100%) !important;
        left: auto;
    }*/
    .show-tools .calc-tongue:after {
        top: 25%;
        left: 0;
        -webkit-transition-duration: .5s;
                transition-duration: .5s;
        -webkit-transform: rotateZ(270deg);
        -ms-transform: rotate(270deg);
            transform: rotateZ(270deg);
    }
    .calc-tongue {
        cursor: pointer;
        -webkit-transition-duration: .5s;
                transition-duration: .5s;
    }
}

@media only screen and (max-width: 480px) {
    .calc-savings-prc-t {
        font-size: 12px;
        -webkit-transform: rotateZ(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotateZ(-90deg);
    }
    .calc-savings-prc-b {
        font-size: 12px;
        /*transform: rotateZ(-90deg);*/
    }
    .calc-ee {}
    .b-capt {}
    .calc-col .lead {}
    .calc-col .lead {
        width: 56px;
        text-align: left;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
    }
    .calc-ee {}

    .show-tools .close-banner {
        -ms-transform: translate(-40%, -50%);
            transform: translate(-40%, -50%);
        -webkit-transform: translate(-40%, -50%);
    }

}

.ind-l,
.ind-r {
    -webkit-transition-duration: .56s;
            transition-duration: .56s;
    -webkit-transition-timing-function: cubic-bezier(.67, .42, .6, 1.07);
            transition-timing-function: cubic-bezier(.67, .42, .6, 1.07);
}

.ind-l-h {
    opacity: 0;
    -webkit-transition-duration: .56s;
            transition-duration: .56s;
    -webkit-transition-timing-function: cubic-bezier(.67, .42, .6, 1.07);
            transition-timing-function: cubic-bezier(.67, .42, .6, 1.07);
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
        transform: translateX(100%);
}

.ind-r-h {
    opacity: 0;
    -webkit-transition-duration: .56s;
            transition-duration: .56s;
    -webkit-transition-timing-function: cubic-bezier(.67, .42, .6, 1.07);
            transition-timing-function: cubic-bezier(.67, .42, .6, 1.07);
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
        transform: translateX(-100%);
}





@media only screen and (max-width: 992px) {
    .calc-savings {
        position: absolute;
        top: 50%;
        -webkit-transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
    }
    .calc-savings-prc-t {
        font-size: 13px;
    }
    .calc-savings-prc-b {
        /*transform: rotateZ(0);*/
        bottom: 5px;
        font-size: 13px;
    }
    .calc-ee {
        position: absolute;
        top: 50%;
        bottom: initial;
        left: 0;
        height: 50%;
        width: 21px;
        -webkit-transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
            transform: translate(0%, -50%);
    }
    .b-capt {
        top: 24%;
        left: -52px;
        text-align: right;
        -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
            transform: translateY(-100%);
    }
    .calc-col .lead {}
    .ind-r {
        position: absolute;
        top: 0;
        right: 18px;
        height: 100%;
        width: 18px;
        margin: 0;
        padding: 0;
    }
    .ind-l {
        position: absolute;
        top: 0;
        right: 20px;
        left: initial;
        height: 100%;
        margin: 0;
        padding: 0;
    }
    .b-capt-b-r {
        position: absolute;
        top: 50%;
        right: auto;
        left: -11px;
        z-index: 5;
        height: auto;
        width: 140px;
        font-size: 13px !important;
        text-align: center;
        -webkit-transform: translate(-50%, -100%) rotate(-90deg);
        -ms-transform: translate(-50%, -100%) rotate(-90deg);
            transform: translate(-50%, -100%) rotate(-90deg);
        -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
            transform-origin: 50% 50%;

        width: 182px;
        display: inline-block;
    }
    .calc-col .lead {
        width: 56px;
        ;
        text-align: left;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
    }
    .calc-ee {}
    .b-capt-b {
        top: 76%;
        left: -10px;
        font-weight: 300;
        color: #fff;
        text-align: right;
    }
    .calc-ee_class {
        position: relative;
        display: inline-block;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        height: 13.8%;
        width: 20px;
        padding: 70% 0 1% 0px;
        font-size: 21px;
        line-height: 0em;
        margin-top: 2px;
        top: -2px;
    }
    .b-capt-b-r,
    .b-capt-b,
    .b-capt {
        font-size: 14px;
        font-weight: 700;
        line-height: 14px;
    }
    /*.b-capt {
        right: 84px;
        color: #fff;
        font-weight: 300;
        text-align: right;
        position: fixed;
        bottom: 13%;
        transform: translateX(100%) !important;
        left: auto;
    }*/
    .show-tools .calc-tongue:after {
        top: 25%;
        left: 0;
        -webkit-transition-duration: .5s;
                transition-duration: .5s;
        -webkit-transform: rotateZ(270deg);
        -ms-transform: rotate(270deg);
            transform: rotateZ(270deg);
    }
    .calc-tongue {
        cursor: pointer;
        -webkit-transition-duration: .5s;
                transition-duration: .5s;
    }
}

@media only screen and (max-width: 480px) {
    .calc-savings-prc-t {
        font-size: 12px;
        -webkit-transform: rotateZ(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotateZ(-90deg);
    }
    .calc-savings-prc-b {
        font-size: 12px;
        /*transform: rotateZ(-90deg);*/
    }
    .calc-ee {}
    .b-capt {}
    .calc-col .lead {}
    .calc-col .lead {
        width: 56px;
        ;
        text-align: left;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
    }
    .calc-ee {}
    .nav-contact {
        padding-left: 14px;
        padding-right: 0px;
    }
}

@media only screen and (max-height: 479px) and (max-width: 479px) {
    .calc-ee_class {
        position: relative;
        display: inline-block;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        height: 27px;
        width: 100%;
        margin: 0;
        padding: 0px 0 0px 0px;
        font-size: 15px;
        line-height: 31px;
        text-align: center;
    }
    .calc-ee {
        -webkit-transform: translate(0%, -50%) scale(0.7);
        -ms-transform: translate(0%, -50%) scale(0.7);
            transform: translate(0%, -50%) scale(0.7);
    }
    .calc-crap {
        top: 64%;
    }
    .opt {
        position: relative;
        display: inline-block;
        height: auto;
        width: 23%;
        margin: -4px;
        padding: 0px 0px;
        text-align: center;
        -webkit-transform: scale(0.75);
        -ms-transform: scale(0.75);
            transform: scale(0.75);
    }
    .b-capt-b-r {
        top: 47%;
        left: -7px;
        width: 165px;
        text-align: center;
        font-size: 12px !important;
    }
    #calc-opt-mod {
        padding: 31px 30px 8px 10px;
    }
    .calc-tools {
        min-height: 320px;
    }
}

.ind-l,
.ind-r {
    -webkit-transition-duration: .56s;
            transition-duration: .56s;
    -webkit-transition-timing-function: cubic-bezier(.67, .42, .6, 1.07);
            transition-timing-function: cubic-bezier(.67, .42, .6, 1.07);
}

.ind-l-h {
    opacity: 0;
    -webkit-transition-duration: .56s;
            transition-duration: .56s;
    -webkit-transition-timing-function: cubic-bezier(.67, .42, .6, 1.07);
            transition-timing-function: cubic-bezier(.67, .42, .6, 1.07);
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
        transform: translateX(100%);
}

.ind-r-h {
    opacity: 0;
    -webkit-transition-duration: .56s;
            transition-duration: .56s;
    -webkit-transition-timing-function: cubic-bezier(.67, .42, .6, 1.07);
            transition-timing-function: cubic-bezier(.67, .42, .6, 1.07);
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
        transform: translateX(-100%);
}

@media only screen and (max-height: 479px) and (max-width: 479px) {
    .calc-ee_class {
        position: relative;
        display: inline-block;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        height: 19.1%;
        width: 20px;
        padding: 42% 0 50% 0px;
        font-size: 14px;
        line-height: 1em;
        margin-top: 3px;
        top: -23%;
    }
    .calc-ee {
        -webkit-transform: translate(0%, -50%) scale(0.7);
        -ms-transform: translate(0%, -50%) scale(0.7);
            transform: translate(0%, -50%) scale(0.7);
    }
    .calc-crap {
        top: 64%;
    }
    .opt {
        position: relative;
        display: inline-block;
        height: auto;
        width: 23%;
        margin: -4px;
        padding: 0px 0px;
        text-align: center;
        -webkit-transform: scale(0.75);
        -ms-transform: scale(0.75);
            transform: scale(0.75);
    }
    .b-capt-b-r {
        top: 50%;
        left: -8px;
        width: 160px;
        font-size: 12px !important;
    }
}



/*@media (max-width: 1530px) {
    .ttl-dsc:before {
            background-size: auto 98%;
    }
}

@media (max-width: 1481px) {
    .ttl-dsc:before {
            background-size: auto 95%;
    }
}

@media (max-width: 1420px) {
    .ttl-dsc:before {
            background-size: auto 90%;
    }
}

@media (max-width: 1360px) {
    .ttl-dsc:before {
            background-size: auto 83%;
    }
}

@media (max-width: 1340px) {
    .ttl-dsc:before {
            background-size: auto 70%;
    }
}

.key-media {
    width: 195%;
}*/